table.wide {
    empty-cells: show;
    border-collapse: collapse;
    border-top: 3px #000000;
    border-spacing : 0px;
    background-color : #CCCCCC;
    borders-style: solid;
    border-bottom : 2px solid #000000;
    border-left : 2px solid #000000;
    border-right : 2px solid #000000;
    border-top : 2px solid #000000;
}
.wide tbody {
}
.wide td {
    borders-style: solid;
    border-bottom : 1px solid #000000;
    border-left : 1px solid #000000;
    border-right : 1px solid #000000;
    border-top : 1px solid #000000;
    vertical-align: baseline;
    padding-left: 0.5em;
    padding-right: 0.5em;
}
.wide th {
    borders-style: solid;
    border-bottom : 1px solid #000000;
    border-left : 1px solid #000000;
    border-right : 1px solid #000000;
    border-top : 0px solid #000000;
    background-color : #AAA;
    text-align: left;
    vertical-align: baseline;
}
td.num {
    text-align: right;
}
td.top {
    vertical-align: top;
}

